{% load i18n tz %}

<div class="nothing_here">

    <h1>{% translate "There is nothing here" %}</h1>

    <p>{% blocktrans %}If you are here, that mean your are lost.{% endblocktrans %}</p>

     <a href="{% url 'slow_forum:index' %}">Return to index</a>

</div>
